Subject: bug#6534: Suggestion for character references in html-mode

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 01 Mar 2016 17:04:42 +1100

Juri Linkov <[email-masked]> writes:

>> In nxml-mode, numeric character references (such as &#160;) are
>> displayed with the referred-to character following the reference. It
>> would be nice if html-mode did the same. (The format of these
>> references is the same in xml and html, so sharing code for this
>> should be simple.)
>
> I think this functionality should be separated into a new package
> because it's useful for character notations of other modes as well,
> e.g. Emacs Lisp with #x, C with 0x, Perl with \x, etc.

That does sound exceedingly useful...  Hm...  perhaps I should have a go
at it unless this already exists somewhere?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no